Subject: Re: OpenSSH and WinCVS
From: Laurent Pinchart <[email-masked]>
To: Sven Köhler <[email-masked]>
Cc: [email-masked]
Date: Tue, 6 Aug 2002 18:09:50 +0200

> > I experienced problems when using WinCVS 1.2 on Windows 98, OpenSSH
> > 3.4p1-5. I searched this mailing list, and found that other people had
> > experienced the same kind of problem a month ago, but not exactly the
> > same one.
>
> doesn't WinCVS use a cvs-executable too?
>
> perhaps you should use cygwin's cvs.exe - i remember that that worked
> for me some time ago.
>
> currently i use cygwin's command-line cvs.exe with ssh which works
> perfectly!

I experience the same problems if I replace the wincvs cvs.exe by the cygwin 
cvs.exe. I'm not even sure if the GUI actually uses the command line tool.

Laurent Pinchart

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/